// creator  : weidu.exe (version 23100)
// argument : DILAK.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DILAK~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #19289 /* ~Excuse me, I'm rather busy at the moment.~ */
  IF ~~ THEN REPLY #19290 /* ~Hmm.  I see you've been speaking to Tolgerias over there.  Tsk tsk.  I wonder what that bastard is up to, now.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #19291 /* ~Well, he hired us to find a man by the name of Valygar Corthala.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
